CESA-2007:0883 Important CentOS 3 i386 qt - security update
Posted on: 09/14/2007 09:57 AM

CentOS Errata and Security Advisory CESA-2007:0883

qt security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2007-0883.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/qt-3.1.2-17.RHEL3.i386.rpm
updates/i386/RPMS/qt-config-3.1.2-17.RHEL3.i386.rpm
updates/i386/RPMS/qt-designer-3.1.2-17.RHEL3.i386.rpm
updates/i386/RPMS/qt-devel-3.1.2-17.RHEL3.i386.rpm
updates/i386/RPMS/qt-MySQL-3.1.2-17.RHEL3.i386.rpm
updates/i386/RPMS/qt-ODBC-3.1.2-17.RHEL3.i386.rpm

addons/i386/RPMS/qt-PostgreSQL-3.1.2-17.RHEL3.i386.rpm

source:
updates/SRPMS/qt-3.1.2-17.RHEL3.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update qt\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070883_important_centos_3_i386_qt__security_update.html)